main .rounded-2xl.p-4{align-items: flex-start;}
main .text-sm li{text-align: left;}
main .flex-col .p-6 p.font-medium{
    margin-bottom: 8px;    
}
main .flex-col .p-6 div.flex.rounded-xl.text-primary{
    padding-top: 4px;
    padding-bottom: 4px;
    border-radius: 15px   
}
main .flex-col .p-6 .rounded-full{
    margin-bottom: 5px;
}
main .p-6 {
    padding: calc(var(--spacing) * 5);
}
@media (max-width: 800px) { 
    main{padding-bottom:0px!important;}
main .grid.gap-4, main .grid.gap-6{margin-bottom: 40px;}
main h1.font-black{font-size: 40px;} 
main .gap-8 p.text-xl.font-medium{font-size: 18px;}  
.sticky.top-0{font-size: 12px;} 
}
/*header footer*/ 
header{
    background: #fff;
}
header .Header-inner{
    display: flex;
    justify-content: center;
    padding: 15px;   
    align-items: center; 
}
header .Header-inner img.Header-branding-logo{
    width: 280px;
    margin-right: 60px;
}
header .full-menu ul li{
    margin: 0 8px;
    position: relative;
}
header .full-menu ul li a{
    text-transform: uppercase;
    font-size: 14px;
}
header .full-menu ul li.button-pink a, header .full-menu ul li.button-black a {
    background: #ec008c;
    color: #fff;
    padding: 8px 10px;
    border-radius: 6px;
    font-weight: 700;
}
header .full-menu ul li.button-black a {
    background: #000;
    color: #fff;
}
header .full-menu ul li ul {
    display: none;
    left: 0;
    padding: 0;
    position: absolute;
    text-align: left;
    width: 295px;
    background: #333;
    z-index: 100;
    width: 180px;
}
header .full-menu ul li:hover ul {
    display: block;
}
header .full-menu ul li ul li:hover {
    background-color: #bd0b75;
}
header .full-menu ul li li{margin: 0px;}
header .full-menu ul li ul li a {
    color: #fff;
    font-size: 14px;
    padding: 7px;
    text-align: left;
    width: 100%;
    -webkit-backface-visibility: hidden;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    border-left: 1px solid rgba(0, 0, 0, 0);
    display: block;
}
header .full-menu ul li ul li a:hover {
    background: #ec008c;
    color: #fff;
    position: relative;
    -ms-transform: translate(10px);
    -webkit-transform: translate(10px);
    transform: translate(10px);
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
    border-left: 2px solid rgba(0, 0, 0, 0.2);
    border-bottom: 0px solid #fcb034;
    -webkit-backface-visibility: hidden;
}
header .Header-inner #menu-main-nav{
    display: flex;
    justify-content: space-between;
}
.menu-mobile-top {display: none;}
.mobile-menu {
    display: none;
    text-align: left;
}
.footer-approved{}
.footer-approved .wrap-footer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 50px;
    background: #000;
    padding-bottom: 40px;
}
.footer-approved .wrap-footer .minimum-col {
    width: 300px;
    padding: 0 15px;
    margin-bottom: 15px;
}
.footer-approved .wrap-footer .minimum-col h2 {
    color: #ec008c;
    font-size: 20px;
    margin-bottom: 10px;
    font-family: Arial, Helvetica, sans-serif;
}
.footer-approved .footer-bottom {
    background: #1c1c1c;
    border-top: 2px solid #5d5d5d;
    text-align: CENTER;
    padding: 20px 15px;
}
.footer-approved .sprite {
    margin-bottom: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: CENTER;
}
.footer-approved .sprite a {
    width: 35px;
    height: 35px;
    background: url(https://nlimedspa.com/wp-content/themes/nlimedspa/images/icon-32a.png) no-repeat;
    margin: 0 5px 5px 5px;
    background-size: auto 100%;
}
.footer-approved .sprite .youtube {
    background-position: 68% 0;
}
.footer-approved .sprite .instagram {
    background: url(https://nlimedspa.com/wp-content/themes/nlimedspa/images/instagram.png) no-repeat 0 0 transparent;
    background-size: 100% 100%;
}
.footer-approved .sprite .yelp {
    background: url(https://nlimedspa.com/wp-content/themes/nlimedspa/images/yelp.png) no-repeat 0 0 transparent;
    background-size: 100% 100%;
}
@media (max-width: 1200px) { 
    header .full-menu ul li {margin: 0 5px;}
header .Header-inner img.Header-branding-logo {
    width: 220px;
    margin-right: 40px;
}
}
@media (max-width: 1000px) { 
    header .Header-inner{flex-wrap: wrap;}
header .Header-inner img.Header-branding-logo {
    width: 220px;
    margin-right: 0;
    margin-bottom: 10px;
}
}
@media (max-width: 840px) { 
    .top-header2{
    display: block !important;
    background: #ec008c;
    text-align: center;
} 
.top-header2 a{
    color: #fff;
    font-weight: 700;
    padding: 10px 0;
    display: BLOCK;
    font-size: 16px;
    text-transform: uppercase;
}
header .Header-inner{padding:0px;} 
header .Header-inner img.Header-branding-logo{display: none!important;}
header [data-nc-container="top-right"]{
    width: 100%;
}
header .full-menu{display: none;}
.mobile-menu.active{display: block; }
header .menu-mobile-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
}
header .menu-mobile-top .logo-mobile{
    width: 280px;
}
header .menu-mobile-top .wrap-icon-header{
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}
header .menu-mobile-top .wrap-icon-header .menu-icon img{
    width: 80px;
    margin-left: 20px;   
}
.mobile-menu ul li a {
    padding-left: 15px;
    color: #000;
    display: block;
    font-size: 17px;
    padding: 5px 0 3px 0;
    padding-left: 15px;
    border-bottom: 2px solid #ddd;
}
.mobile-menu ul li li a{
    padding-left:30px;
}
.mobile-menu ul li li li a{
    padding-left:45px;
}
.mobile-menu .menu-item-has-children .sub-menu {
    display: none;
}
.mobile-menu #menu-mobile-menu {
    border-top: 2px solid #ddd;
}
.mobile-menu ul li a:hover, .mobile-menu ul li a:active {
    color: #ec008c;
    text-decoration: none;
}
.mobile-menu .menu-item-has-children .sub-menu.active {
    display: block;
}

}
@media (max-width: 640px) { 
header .menu-mobile-top .logo-mobile {width: 200px;}
header .menu-mobile-top .wrap-icon-header .menu-icon img {width: 55px;margin-left: 15px;}  
}